Debian 4.0 and Ubuntu 7.04

Debian 4.0 Etch and Ubuntu 7.04 Fiesty Fawn are now available for installation via the distro wizard.

Existing installs can, of course, be upgraded via apt.

Comments (5)

  1. Internat

    Any chance of getting a list of packages that are already installed?
    a copy of
    [code]dpkg –get-selections[/code]

    would be great!!

    Thanks!

  2. harmone

    [quote:5152ee21bb=”Internat”]Any chance of getting a list of packages that are already installed?
    a copy of
    [code]dpkg –get-selections[/code]

    would be great!!

    Thanks!
    [/quote]

    Here is my freshly installed (via the distro wizard) Etch:

    [code]
    li18-128:~# dpkg –get-selections
    adduser install
    apt install
    apt-utils install
    aptitude install
    base-config install
    base-files install
    base-passwd install
    bash install
    bsdmainutils install
    bsdutils install
    bzip2 install
    console-common install
    console-data install
    console-tools install
    coreutils install
    cpio install
    cron install
    debconf install
    debconf-i18n install
    debian-archive-keyring install
    debianutils install
    dhcp-client deinstall
    dhcp3-client install
    dhcp3-common install
    diff install
    dmidecode install
    dpkg install
    dselect install
    e2fslibs install
    e2fsprogs install
    ed install
    exim install
    fileutils install
    findutils install
    gcc-3.3-base install
    gcc-4.1-base install
    gettext-base install
    gnupg install
    gpgv install
    grep install
    groff-base install
    gzip install
    hostname install
    ifupdown install
    info install
    initscripts install
    iptables install
    iputils-ping install
    klogd install
    laptop-detect install
    less install
    libacl1 install
    libattr1 install
    libblkid1 install
    libbz2-1.0 install
    libc6 install
    libcap1 install
    libcomerr2 install
    libconsole install
    libdb1-compat install
    libdb2 install
    libdb3 install
    libdb3-util install
    libdb4.2 install
    libdb4.3 install
    libdb4.4 install
    libdevmapper1.02 install
    libedit2 install
    libgcc1 install
    libgcrypt11 install
    libgdbm3 install
    libgdbmg1 install
    libgnutls11 install
    libgnutls13 install
    libgpg-error0 install
    libident install
    libidn11 install
    libkrb53 install
    libldap2 install
    liblocale-gettext-perl install
    liblockfile1 install
    liblzo1 install
    libncurses5 install
    libncursesw5 install
    libnewt0.51 deinstall
    libnewt0.52 install
    libopencdk8 install
    libpam-modules install
    libpam-runtime install
    libpam0g install
    libpcap0 install
    libpcre3 install
    libpopt0 install
    libreadline4 install
    libreadline5 install
    libsasl2 install
    libsasl2-2 install
    libsasl7 install
    libselinux1 install
    libsepol1 install
    libsigc++-1.2-5c102 install
    libsigc++-2.0-0c2a install
    libslang2 install
    libss2 install
    libssl0.9.6 install
    libssl0.9.7 install
    libssl0.9.8 install
    libstdc++2.10-glibc2.2 install
    libstdc++5 install
    libstdc++6 install
    libtasn1-2 install
    libtasn1-3 install
    libtext-charwidth-perl install
    libtext-iconv-perl install
    libtext-wrapi18n-perl install
    libusb-0.1-4 install
    libuuid1 install
    libwrap0 install
    login install
    logrotate install
    lsb-base install
    mailx install
    makedev install
    man-db install
    manpages install
    mawk install
    mbr install
    mktemp install
    mount install
    nano install
    ncurses-base install
    ncurses-bin install
    net-tools install
    netbase install
    netkit-inetd deinstall
    netkit-ping install
    nvi install
    openbsd-inetd install
    openssh-client install
    openssh-server install
    passwd install
    perl-base install
    procps install
    psmisc install
    readline-common install
    sed install
    shellutils install
    slang1 deinstall
    slang1a-utf8 install
    ssh install
    sysklogd install
    sysv-rc install
    sysvinit install
    sysvinit-utils install
    tar install
    tasksel install
    tasksel-data install
    tcpd install
    telnet install
    textutils install
    tzdata install
    update-inetd install
    util-linux install
    wget install
    whiptail install
    whois install
    zlib1g install
    li18-128:~#
    [/code]

  3. zunzun

    [quote:a207371992=”mikegrb”]Debian 4.0 Etch and Ubuntu 7.04 Fiesty Fawn are now available for installation via the distro wizard.[/quote]

    SCHWEEEET! Now I have something to do over the 4th of July
    holiday weekend other than put in a garden for the wife.

    "Honey, is the garden in yet?"

    "It’s too hot outside right now (heh heh heh, type type type…)"

    James

  4. zhaoke

    Cool! Thanks for releasing this.

    [quote:728b0aeff5=”mikegrb”]Debian 4.0 Etch and Ubuntu 7.04 Fiesty Fawn are now available for installation via the distro wizard.[/quote]

  5. mikegrb

    Oops! I goofed, forgot to replace the UUID entry for swap. Your /etc/fstab should look something like:
    [code]/dev/ubda / ext3 defaults 0 1
    /dev/ubdb none swap defaults 0 0
    /proc /proc proc defaults 0 0
    /sys /sys sysfs defaults 0 0[/code]

    So simply replace the UUID=<blah> with /dev/ubdb (the default, if your swap device is elsewhere, substitute accordingly).

Leave a Reply

Your email address will not be published. Required fields are marked *